/* No comment provided by engineer. */
"Ambient" = "Ambient";

/* No comment provided by engineer. */
"CPU" = "CPU";

/* No comment provided by engineer. */
"Eff Core" = "Eff Core";

/* No comment provided by engineer. */
"Enclosure" = "Enclosure";

/* No comment provided by engineer. */
"Fan" = "Fan";

/* No comment provided by engineer. */
"GPU" = "GPU";

/* No comment provided by engineer. */
"Hard Disk" = "Hard Disk";

/* No comment provided by engineer. */
"Heatsink" = "Heatsink";

/* No comment provided by engineer. */
"Image Signal" = "Image Signal";

/* No comment provided by engineer. */
"LCD Monitor" = "LCD Monitor";

/* No comment provided by engineer. */
"Main Board" = "Main Board";

/* No comment provided by engineer. */
"Memory" = "Memory";

/* No comment provided by engineer. */
"Neural Engine" = "Neural Engine";

/* No comment provided by engineer. */
"North Bridge" = "North Bridge";

/* No comment provided by engineer. */
"Other" = "Other";

/* No comment provided by engineer. */
"Perf Core" = "Perf Core";

/* No comment provided by engineer. */
"Platform Ctrl Hub" = "Platform Ctrl Hub";

/* No comment provided by engineer. */
"Power Manager" = "Power Manager";

/* No comment provided by engineer. */
"Power Supply" = "Power Supply";

/* No comment provided by engineer. */
"Pwr Mgt Unit" = "Pwr Mgt Unit";

/* No comment provided by engineer. */
"Pwr Mgt Unit 2" = "Pwr Mgt Unit 2";

/* No comment provided by engineer. */
"SSD" = "SSD";

/* No comment provided by engineer. */
"System" = "System";

/* No comment provided by engineer. */
"Thunderbolt" = "Thunderbolt";

